## jetpytools-dmo 1.2.5

=== debian/changelog ===
jetpytools-dmo (1.2.5-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2025 08:39:33 +0100

jetpytools-dmo (1.2.3-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 09:18:32 +0100

jetpytools-dmo (1.2.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2025 09:44:14 +0100
