=== debian/control ===
Source: jetpytools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/jetpytools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools,

Package: python3-jetpytools
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: Collection of stuff that's useful in general python programming.
 Collection of stuff that's useful in general python programming.
