## jetpytools-dmo 2.0.1

=== debian/changelog ===
jetpytools-dmo (2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Oct 2025 08:51:26 +0200
