=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jetpytools

%:
	dh $@ -Spybuild
