## jetpytools-dmo 2.0.1+really1.7.4

=== debian/changelog ===
jetpytools-dmo (2.0.1+really1.7.4-dmo1) unstable; urgency=medium

  * Back to version 1.7.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2025 08:24:27 +0200
