=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/jetpytools
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- python3-setuptools,
+ python3-setuptools, pybuild-plugin-pyproject, python3-hatchling,
 
 Package: python3-jetpytools
 Architecture: all
