## jetpytools-dmo 2.2.1

=== debian/changelog ===
jetpytools-dmo (2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 17:48:02 +0100
