=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/jetpytools
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- python3-setuptools, pybuild-plugin-pyproject, python3-hatchling,
+ python3-setuptools, pybuild-plugin-pyproject, python3-hatchling (>= 1.27.0~),
+ python3-versioningit,
 
 Package: python3-jetpytools
 Architecture: all
