## jetpytools-dmo 2.2.2

=== debian/changelog ===
jetpytools-dmo (2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2025 14:37:13 +0100
