=== debian/watch ===
version=4

opts=uversionmangle=s/2\.0.*|2\.1.*// \
https://github.com/Jaded-Encoding-Thaumaturgy/jetpytools/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
