## jetpytools-dmo 2.2.3

=== debian/changelog ===
jetpytools-dmo (2.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 02:28:05 +0100
