=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: jetpytools-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/jetpytools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  python3-setuptools, pybuild-plugin-pyproject, python3-hatchling (>= 1.27.0~),
  python3-versioningit,
