## jetpytools-dmo 2.2.4

=== debian/changelog ===
jetpytools-dmo (2.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jan 2026 08:17:48 +0100
