## jetpytools-dmo 2.2.5

=== debian/changelog ===
jetpytools-dmo (2.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Jan 2026 08:48:56 +0100
